advertising_id 1.0.0
advertising_id: ^1.0.0

Flutter Android iOS

A Flutter plugin to access advertising ID.Wraps ASIdentifierManager.advertisingIdentifier (on iOS) and advertising ID (on Android).

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  advertising_id: ^1.0.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:advertising_id/advertising_id.dart';
4
likes
80
pub points
88%
popularity

A Flutter plugin to access advertising ID.Wraps ASIdentifierManager.advertisingIdentifier (on iOS) and advertising ID (on Android).

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

okanoshinobu8@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on advertising_id